.sf-menu ul li { width: 180px; height: 34px; }
.sf-menu a.menu { height: 34px; }
.sf-menu a.menu:hover { height: 34px; }


#banner_left {width: 300px; padding: 0px; margin-top: 3px; margin-left: 1px;}
#banner_right {width: 696px; float: left;  overflow: hidden; margin-left: -5px;}

#foottop .div3  {width:220px;}
